@charset "utf-8";
/* CSS Document */
*{box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;}
.main-row{width:100%;}
body{font-family: 'Josefin Sans', sans-serif;}
a{text-decoration:none;}
a:focus, a:hover{outline:none; text-decoration:none;}
img{max-width:100%;}
ul li{list-style-type:none;}
.port {margin: auto;max-width: 1160px;}
.blogCols {display: inline-block;argin:0 10px 0 auto;padding: 0;text-align: center;width: 32.33%;}
.blogImgs {position: relative; width: auto;}
.blogImgs, .blogImages img, .blog-overlay{transition:all ease 0.5s;-moz-transition:all ease 0.5s;-ms-transition:all ease 0.5s;-o-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
.blogCols.last-in-row{margin-right:0;}
.blog-overlay {background: #ffffff;height: 100%;opacity: 0;position: absolute;top: 0;width: 100%;}
.overlayIn{-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%); top:50%; height:auto; position:absolute; width:100%; padding:0 15px;}
.blog-overlay .text span{display: block;font-size: 18px;padding: 15px;text-transform: uppercase;}
.main-row .blogCols:last-child {margin-right: 0;}
.blogImgs:hover .blog-overlay{opacity: 0.85;}
.blog-overlay a {position: relative;color:#505050;text-decoration:none;}
.blogCols h3 { font-weight: lighter; margin: 25px 0 0; padding: 16px 0; position: relative;}
.blogCols h3::before {background: #000 none repeat scroll 0 0;content: "";height: 1px;left: 0;margin: 0 auto; position: absolute;right: 0;top: 0; width: 60px;}
.blogCols h3::after {background: #000;content: "";height: 1px;left: 0;margin: 0 auto;position: absolute;right: 0;bottom: 0;  width: 60px;}
.oneCol, .twoCol{width:100%; margin:0 auto; text-align:center; padding:7px 0;}
.twoCol .img1, .twoCol .img2{width:49%; display:inline-block;}
.twoCol .img1 {padding-right: 7px;}
.twoCol .img2{padding-left: 7px;}
.blogImages img:hover{opacity:0.5;}
.blogCols:hover{cursor:pointer;}
.couple1-images, .couple2-images{display:none;}
.blogClick-content {width: 100% !important; position:relative;}
.close {position: absolute;right: 20px; top: 0;}
.close:hover{cursor:pointer;}
.blogImages {padding: 30px 0;width: 100%;}


/**********Portfolio page********/
.twoCol-portf {
  width: 100%;
}
.port-cols {
  overflow: hidden;
  width: 33.33%;
  padding-right:10px;
  margin-bottom:10px;
}
/*.main-row .port-cols:nth-child(3n+0) {
  padding-right: 0;
}*/

.sectionIn {
  position: relative;
}
.goTo-slider, .share ul li a{ transition:all ease 0.5s;-moz-transition:all ease 0.5s;-ms-transition:all ease 0.5s;-o-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
.goTo-slider{ position:absolute;
 background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0; width:100%; height:100%; top:0; opacity:0;}
.goTo-sliderIn {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%!important;
  transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);
  width: 100%;
}
.sectionIn:hover .goTo-slider{opacity:0.85;}
.portSections:hover{cursor:pointer;}
.portfolio-main.gallery{position: relative;}
.portfolio-main h1 {color: #58626c;font-size: 70px;padding: 10px 0 0;margin:0;font-family: 'Great Vibes', cursive;font-weight:400;position:relative;margin-bottom:40px;}
.portfolio-main h1:before{position:absolute; left:0; bottom:0; width:65px; height:1px; border-bottom:1px solid #58626c; content:"";}

/*.portfolio-slider1-slides{display:none;}*/

.clearfix:after { content: ""; display: block; clear: both; }

.portfolio-slider1-slides {
    /*display: none;*/
    left: 0 !important;
    margin: 0 auto;
    right: 0 !important;
  top:0 !important;
}

.sectionText {
  padding: 20px 40px 40px;
  text-align: center;
  background:rgb(245,245,245);
  position:relative;
  z-index:99;
}
  .sectionText .title {font-size: 15px;
    font-weight: 600;
    padding-bottom: 3px;
    padding-top: 3px;}

.sectionText .dash::before {
  border-color: #a3a3a3;
  width: 48px;
}
.sectionText .dash::after, .sectionText .dash::before {
  border-color: #a3a3a3;
  width: 48px;
}
.sectionText .dash h3 {
  font-size: 24px;
  line-height: 1.3;
  padding-bottom: 3px;
  padding-top: 3px;
}
.sectionText .headline {
  display: block;
}
.sectionText .headline a {
  color: #a3a3a3;
}

.sectionText p {
  /*max-height: 5em;
  overflow: hidden;*/
  text-overflow: ellipsis;
  font-size:18px; font-weight:500; line-height:1.65;
}

.share li {
  display: inline-block;
}
.share ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.share ul li a{color:#4d6069; padding:0 5px; }
.share ul li a:hover{color:rgb(163,163,163);}


.sectionIn > img, .sectionIn > iframe {
  display: block;
}


.gallery-popup-content .owl-controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);-moz-  transform: translateY(-50%);-ms-  transform: translateY(-50%);-o-  transform: translateY(-50%);-webkit-  transform: translateY(-50%);
  width:100%;
  font-size:0;
  margin-top: -15px;
 
}
.gallery-popup-content .owl-prev, .gallery-popup-content .owl-next {
  border-radius: 0;
  height: 100px;
  width: 46px;
}
.gallery-popup-content .owl-next {
    background: rgba(255, 255, 255, 0.4) url("../img/icon1.png") no-repeat;
    float: right;
    background-position:50% 50%;
}

.gallery-popup-content .owl-prev {
  right: 0;
  text-align: right;
  background:rgba(255, 255, 255, 0.4) url("../img/icon2.png") no-repeat;
  background-position:50% 50%;
  float:left;
}
.sliderOpend {
    margin: 0;
    overflow: hidden;
}
.button.b-close{display:none;}
.sliderOpend .button.b-close {display: block;\position: absolute;right: 5px;top: 5px;width: 35px;z-index: 99;}
.portfolioBelow-content{width:100%;}
.portfolioBelow-content .left-side{float:left; width:75%;}
.portfolioBelow-content .right-side{float:right; text-align:right; width:25%;}
.portfolioBelow-content .right-side ul li span{display:block; font-weight:600;}
.portfolioBelow-content .right-side ul li{margin:0 0 20px; font-size:18px; color:#4d6069;}
.portfolioBelow-content .left-side p {color: #4d6069;font-size: 18px;line-height: 1.65;margin-bottom: 20px;}
.media {padding-bottom: 20px;padding-top: 20px;text-align: right;border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.media ul li{display:inline-block;}
.media ul li a{display:block; padding:0; width:30px; height:30px; border-radius:50%; border:1px solid #a3a3a3; color:#a3a3a3; line-height:28px; text-align:center; transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.media ul li a:hover{box-shadow:0 0 0 1em #a3a3a3 inset;-moz-box-shadow:0 0 0 1em #a3a3a3 inset;-ms-box-shadow:0 0 0 1em #a3a3a3 inset;-o-box-shadow:0 0 0 1em #a3a3a3 inset;-webkit-box-shadow:0 0 0 1em #a3a3a3 inset; color:#fff;}
.media > ul {margin: 0; }
.portfolioBelow-content .right-side ul{padding:0;}

html{height:100%;}
.sliderOpend, #popup .item > img, #popup .item, #popup .owl-item, #popup .owl-stage, #popup .owl-stage-outer, #popup .owl-carousel, .gallery-popup-content, #popup {
    height: 100%;
  width:100%;
  overflow:hidden;
}


body #popup .item > img {
    height: auto !important;
    left: 50%;
    max-width: none;
    min-height: 100% !important;
    min-width: 100% !important;
    position: absolute;
    top: 50%;
   -moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
    width: auto !important;
}
.example-image {
  width: 100%;
}
iframe.example-image{border:none;}
.lb-nav a.lb-next:hover, .lb-data .lb-close:hover, .lb-nav a.lb-prev:hover{cursor:pointer!important;}
.lightbox {
  position: fixed !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
}
.lb-data .lb-close {
  position: absolute;
  right: 20px; top:0;
  z-index: 100000;
}
.lb-close {
  position: absolute !important;
  right: 4px !important;
  top: 6px !important;
}
.lb-close:hover{cursor:pointer;}


/*portfolio slider css starts*/

.lightboxcontainer {
  width:100%;
  text-align:left;
}
.lightboxleft {
  width: 40%;
  float:left;
}
.lightboxright {
  width: 60%;
  float:left;
}
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}

div#html5-next img, 
div#html5-prev img{display:none;}

div#html5-next, 
div#html5-prev {
       width: 25px;
    height: 25px;
    position: relative;
    color: #fff;
    font-size: 24px;
  
    border-radius: 25px;
    line-height: 25px;
    text-align: center; margin-left: 15px;
    margin-right: 15px;
}

div#html5-next:after{position:absolute; content: "\f101"; width:20px; height:20px; left:3px; top:-1px; font-family:"FontAwesome";}
div#html5-prev:after{position:absolute; content: "\f100"; width:20px; height:20px; right:3px; top:-1px; font-family:"FontAwesome";}
div#html5-close img{display:none;}
div#html5-close{ width: 25px;
    height: 25px;
    position: relative;margin-top: -19px !important;
    margin-right: -19px !important;
    color: #fff;
    font-size: 16px;
    border: 1px solid#fff; background:rgba(0,0,0,0.5);
    border-radius: 25px;
    line-height: 25px; top:-4px!important; right:4px!important;
    text-align: center;}
  
div#html5-close:after {
    position: absolute;
    content: "\f00d";
    width: 20px;
    height: 20px;
    right: 1px;
    top: -1px;
    font-family: "FontAwesome";
}


#html5box-html5-lightbox .html5-next-touch img, #html5box-html5-lightbox .html5-prev-touch img{display:none;} 
#html5box-html5-lightbox .html5-next-touch, #html5box-html5-lightbox .html5-prev-touch { width: 25px;
    height: 25px;
    position: relative;
    color: #fff;
    font-size: 24px;
    
    border-radius: 25px;
    line-height: 25px;
    text-align: center;}
  
  
#html5box-html5-lightbox .html5-next-touch:after{position:absolute; content: "\f101"; width:20px; height:20px; left:3px; top:-1px; font-family:"FontAwesome";}
#html5box-html5-lightbox .html5-prev-touch:after{position:absolute; content: "\f100"; width:20px; height:20px; right:3px; top:-1px; font-family:"FontAwesome";}

#html5box-html5-lightbox .html5-prev-touch {
    top: 50% !important;
    left: 12px!important;
    margin: 0;
  margin-top:-12px!important;background:rgba(0,0,0,0.5)
}
#html5box-html5-lightbox .html5-next-touch {
    top: 50% !important;
    right: 12px !important;
    margin: 0;margin-top:-12px !important;background:rgba(0,0,0,0.5)
}

#html5box-html5-lightbox #html5-text{display:none !important;}

#html5-watermark {
    display: none !important;
}
/*portfolio slider css ends*/
#twitter-widget-0{
  height: 50px !important;
    position: relative !important;
    visibility: visible !important;
    width: 76px !important;
}

.btn-o{width: 119px !important;}



@media only screen and (max-width:1024px){
  
  .gallery-popup-content .owl-prev, .gallery-popup-content .owl-next{width:26px; height:80px;}
/*.sliderOpend, html, #popup .item > img, #popup .item, #popup .owl-item, #popup .owl-stage, #popup .owl-stage-outer, #popup .owl-carousel, .gallery-popup-content, #popup {

    padding-left: 0 !important;
    padding-right: 0 !important;

}*/
#popup .item {
    float: left;
    width: 100% ;
    
}
}
@media only screen and (max-width:991px){
.blogCols { margin: 0 7px 0 auto;}
.port-cols{width:50%;}
.main-row .port-cols:nth-child(3n) {padding-right: 10px;}
.portfolio-main h1{font-size:50px;}


}
@media only screen and (max-width:767px){
.blogCols{width:100%;}
.blogCols {margin: 0;}
.twoCol .img1, .twoCol .img2{width:100%;}
.twoCol .img2, .twoCol .img1 {padding-left: 0;}
.blog-overlay .text span{padding:8px 0 0; font-size:15px;}
.blogCols h3{margin:0;}
.port {margin: auto;max-width: inherit;}
.sectionText .dash h3 {font-size: 20px;line-height:normal;margin: 0;padding-bottom: 0;padding-top: 6px;}
.sectionText p, .portfolioBelow-content .left-side p{line-height:normal; font-size:16px;}
.portfolioBelow-content .left-side, .portfolioBelow-content .right-side {float: none;width: 100%;text-align:left;}
.portfolio-main h1 {font-size: 40px;}
.portfolioBelow-content .right-side ul li span{display:inline-block; padding-right:3px;}
.portfolioBelow-content .right-side ul li {font-size: 16px;margin: 0 0 10px;}
}
@media only screen and (max-width:620px){
.port-cols{width:100%;}
.port-cols{padding-right:0;}
.main-row .port-cols:nth-child(3n) {padding-right: 0;}
.sectionIn > img, .sectionIn > iframe{width:100%;}
}
button.fbshare {border: 0 !important; background-color: #fff!important;float: left!important;margin-right:8px; }